Class | EimXML::XHTML::PreserveSpace_
In: | lib/eim_xml/xhtml.rb
Parent: | Base_

### Methods

new

### Public Class methods

new(name={}, attributes={})

[Source]

        # File lib/eim_xml/xhtml.rb, line 35
    35:                 def initialize(name={}, attributes={})
    36:                         if name.is_a?(Hash)
    37:                                 super(self.class.name[/.*::(.*)/, 1].downcase.to_sym, name)
    38:                         else
    39:                                 super(name, attributes)
    40:                         end
    41:                 end

[Validate]